html {
  scroll-behavior: smooth;
}

body {
    background: rgb(56, 58, 66);
}

.margin {
    margin-bottom:45px;
}

.padding {
    padding: 10px;
    padding-bottom: 35px;
}

h1, h2, h3, h4 {
    text-align: center;
}

.bg-1 {
    background: rgb(56, 58, 66);
}

.bg-2 {
    background: rgb(43, 45, 49);
}

code {
    color: rgba(var(--bs-light-rgb), var(--bs-text-opacity));
    background: #1B1D1D;
    border: 1px solid #000000;
    border-radius: 2px;
    padding: 3px;
    white-space: pre-line;
}

.note:before {
    content: url('/assets/images/note.png');
    margin-right: 4px;
}

figcaption {
    text-align: center;
    display: block;
}

table {
    margin: 0 auto;
    border: 1px solid #333333;
}

th {
    background: #333333;
    color: #eeeeee;
    padding: 5px;
}

td {
    border: 1px solid #333333;
    padding: 5px;
}